
# Manage::submit  - Submit

### Usage

> void Manage::submit(App $app)

### Description

> This function is executed upon the modal being submitted.

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
app | Yes | App |

### Return
> void 
### See Also

* [show()](show)


